<?php
if($admin){
  $s=qqFriends();
  $data='我现在共有'.count($s['result']['friends']).'个好友'."\n";
  foreach($s['result']['friends'] as $k=>$r){
    $data.="\n".$s['result']['info'][$k]['nick'];
    //$data.="\n".uin2QQ($r['uin'])."\t".$s['result']['info'][$k]['nick'];
  }
}
?>